@import "base.css";
@import "fonts.css";
div{ font-family:'Nanum',"µ¸¿ò", dotum,  Tahoma, Arial, Verdana, Helvetica, AppleGothic, Sans-serif;}
#header{ width:100%; background:url('../images/header_bg.png') no-repeat 0 0;  z-index:10;position:absolute; height:144px; overflow:hidden;}
#header .header_in{width:1000px;  margin:0 auto; position:relative; height:89px; }
#header h1{ position:absolute; top:13px; left:340px; }

#global{ position:absolute; top:39px; right:0;}
#global li{float:left;padding:0 12px; background: url('../images/global_bg.jpg') no-repeat 0px 3px;}
#global li:first-child{ background:none;}

.gnb{width:100%; height:100%; border-top:1px solid #aeaeae;}
.gnb .gnb_in{ width:1000px; margin:0 auto; position:relative; }
#mainMenu{  position:absolute; top:0; left:0;/*background:url('../images/gnb_line.jpg') repeat-y 0 0; */overflow:hidden; padding-left:2px; }
#mainMenu li{ float:left; overflow:hidden; height:70px;padding-left:2px; background:url('../images/gnb_line.jpg') repeat-y 0 0;}
#mainMenu li a{ display:block;  height:45px;text-align:center; padding:13px 60px 0px 60px; color:#000;
font-size:1.3em; font-weight:600;border-top:4px solid #fff;}

#mainMenu li a:hover, #mainMenu li.select a{ border-top:4px solid #e2582b;}

#subMenuBox{  position:absolute; top:144px; left:0; width:100%; height:200px; background:url('../images/subMenu_bg.png') repeat 0 0;}
#subMenuBox .subMenuBox_in{ width:1000px; position:relative; margin:0 auto;}
#subMenuBox ul{ position:absolute; top:0; height:200px; width:125px; padding-top:15px; }
#subMenuBox ul li a{display:block; padding:4px 5px; color:#fff; font-size:1.1em;}
#subMenuBox ul li a:hover{color:#fff}
#subMenu1{   left:60px;}
#subMenu2{  left:300px;}
#subMenu3{  left:490px;}
#subMenu4{  left:670px;}
#subMenu5{   left:860px;}

#wrapper{ width:1000px; margin:0 auto; position:relative;}
#sWrapper{ width:1000px; margin:0 auto;padding-top:144px; }

.main_slide{ width:1000px; height:453px;position:relative; padding-top:144px; }
.main_slide .slide_item { height: 453px; overflow: hidden; position: absolute;z-index:2; width:100%; position:absolute; left:0; top:0;}
.slide_content{ margin:0 auto; position:relative; z-index:2;}
.main_slide .dot_area{ position:absolute; top:400px; width:80px; z-index:100; left:50%; margin-left:-40px;} 
.main_slide .dot_area .dot {  cursor: pointer; float: left; height: 19px; width: 12px;}
.main_slide .dot_area .dot_on {  background: url("../images/dotr.png") no-repeat 0 0;  width: 36px;}
.main_slide .dot_area .dot_off {  background: url("../images/dot.png") no-repeat 0 0;}

.m_banner{ overflow:hidden; margin-top:25px;}
.m_banner li{ float:left; margin-left:10px;}
.m_banner li:first-child{ float:left; margin-left:0px;}
#quik{position:absolute; top:144px; right:-135px;}

#container{ width:1000px; overflow:hidden; padding-bottom:50px;}
#container .location{ text-align:right; margin:14px 0 16px 0;}
#container .location .home{display:inline-block; padding:2px 5px 0 0; }
#container .location .current{ font-weight:600; color:#000; }
#container{}
#container .aside{ width:284px; float:left; position:relative; padding-top:43px;margin-top:50px }
#container .aside h2{  position:absolute; top:0;  padding-bottom:28px; border-bottom:1px solid #53667e;  font-size:2em; 
font-weight:600; color:#2e2e2e; width:190px;}
#container .contents{ }

#lnb{ border-bottom:1px solid #53667e; width:190px; margin-bottom:24px;}
#lnb li{ width:190px; border-top:1px solid #e2e2e2;}
#lnb li:first-child{ width:190px; border:0 none;}
#lnb li a{ display:block; padding:19px 0 19px 3px; font-size:16px; color:#353535; }
#lnb li.select{background: url("../images/lnb_on.jpg") no-repeat 0 0;}
#lnb li.select a{   font-size:17px; font-weight:600; color:#353535;background: url("../images/lnb_arrow.jpg") no-repeat 185px 25px;}
.aside .left_tel{ margin-top:20px;}



#container .contents{width:716px; float:left;}

.contents .sub_title{width:100%;padding:15px 0;margin:0 0 30px 0;font-size:2em;font-weight:bold;border-bottom:1px #ccc solid;color:#333}
.contents .sub_sstitle{border-left:5px #5b3d2d solid;font-size:18px;font-weight:bold;padding:0 10px;margin:25px 0 20px 0;color:#222}
.contents .btn_more{background-color:#654128;color:#fff;font-weight:bold;margin:20px 0;text-align:center;width:110px;padding:7px;cursor:pointer}

.contents .address{font-size:16px;margin-bottom:10px}
.contents .apt_price{width:100%;}
.contents .apt_price td{padding:15px;border-bottom:1px #ddd solid;font-size:15px;text-align:center}
.contents .apt_price td.title{font-size:16px;font-weight:bold}
.contents .apt_price td.line{border-right:1px #ddd solid}
.contents .apt_price td.line.site{vertical-align:middle; text-align:left; line-height:1.6;}
.contents .apt_price td.line.site a{color:#0090ff; text-decoration:underline}
.contents .care_price{border:6px #ddd solid;padding:10px 20px;font-size:15px;line-height:27px;font-weight:bold}

.contents .room_plan{float:left;}
.contents .room_info{width:300px;}
.contents .room_info td{padding:10px;border-bottom:1px #ddd solid;font-size:15px;}
.contents .room_info td.title{font-size:14px;font-weight:bold}
.contents .room_info td.line{border-right:1px #ddd solid}

.contents .food{width:100%;}
.contents .food td{padding:15px;border-bottom:1px #ddd solid;font-size:15px;line-height:25px}
.contents .food td.title{font-size:16px;font-weight:bold}
.contents .food td.line{border-right:1px #ddd solid}

.contents .map_car{width:100%;}
.contents .map_car td{padding:15px;border-bottom:1px #ddd solid;font-size:13px;line-height:25px}
.contents .map_car td.title{font-size:14px;font-weight:bold;border-right:1px #ddd solid}
.contents .map_car td.line{border-right:1px #ddd solid}

.contents .photo li{float:left;margin-left:10px;margin-top:15px;}
.map{ border: 5px solid #d9d8d8;}
.contents .payment ul{overflow:hidden;}
.contents .payment ul li{float:left; width:342px; padding-top:10px; border:1px solid #ccc; cursor:pointer; }
.contents .payment ul li span{text-align:center; display:block; color:#111; font-weight:600; padding:3px 0;}
.contents .payment ul li:first-child{margin-right:16px;}
.contents .payment ul li img{width:100%;}
.contents .payment ul li strong{ font-size:20px; font-weight:bold; color:#E76940;}
.contents .payment .ab{ position:fixed;top:50px;  z-index:1000; left:50%; margin-left:-400px; overflow:hidden; overflow-y:scroll;
		width:800px; height:700px; border:1px solid #666; display:none;}
.contents .payment .ab img{width:100%; height:auto;}
.contents .payment .ab .close{ width:100px; height:40px; font-size:20px; background:#fff; border:1px solid #666;
position:absolute; top:5px; left:5px; text-align:center; cursor:pointer; line-height:40px; color:#E76940; font-weight:bold;}


#footer{ width:100%; padding:14px 0 48px; border-top:1px solid #d1d1d1; background:#f4f4f4; margin-top:40px; }
#footer .footer_in{ width:1000px; margin:0 auto; overflow:hidden; }
#footer .footer_in h2{ float:left;}
#footer .footer_in .foot{ float:left; padding-left:28px; width:752px; padding-top:13px; line-height:1; }
#footer .footer_in .foot span{ padding:0 10px;  margin:0 10px;}
#footer .footer_in .foot span.name{border-left:1px solid #a4a6a4; border-right:1px solid #a4a6a4; }
#footer .footer_in .copy{  border-top:1px solid #ddd; padding-top:12px; margin-top:15px;}

